PDA

View Full Version : Postgres 8



radman44
8th June 2005, 11:35 PM
All,
I was hopefull someone could clue me in. I configured my config file as described here
http://www.fedorafaq.org/#installsoftware
which works great by the way.
Only problem is I need to upgrade for Postgres 8, with the current config file I can only get 7.4.8

Can someone point me in the right direction (a good reference on how to configure my yum.conf file to do this would be greatly appreciated)

Thanks

SlowJet
9th June 2005, 12:13 AM
FC 4 is not out yet.

SJ

masionas
9th June 2005, 02:15 PM
Hi, you just can install it from source, I did it and it works. However you need to uninstall rpm version prior.

Good luck. Postgres it is always a holiday :)